@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-Medium.woff2') format('woff2'),
        url('/fonts/Ekachon-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-ExtraLightItalic.woff2') format('woff2'),
        url('/fonts/Ekachon-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-Light.woff2') format('woff2'),
        url('/fonts/Ekachon-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-Bold.woff2') format('woff2'),
        url('/fonts/Ekachon-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-BoldItalic.woff2') format('woff2'),
        url('/fonts/Ekachon-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-LightItalic.woff2') format('woff2'),
        url('/fonts/Ekachon-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-MediumItalic.woff2') format('woff2'),
        url('/fonts/Ekachon-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-ExtraLight.woff2') format('woff2'),
        url('/fonts/Ekachon-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-Regular.woff2') format('woff2'),
        url('/fonts/Ekachon-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ekachon';
    src: url('/fonts/Ekachon-Italic.woff2') format('woff2'),
        url('/fonts/Ekachon-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}